package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeoplejobDTO implements Serializable {

    private static final long serialVersionUID = 970241456505440L;

    private Integer tcustpeoplejobPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private java.util.Date entrydate;

    private java.util.Date departuredate;

    private String employername;

    private String isowner;

    private Short address;

    private String ingressusercode;

    private String modifyusercode;

    private Integer tcustperson;

    private Integer employerpersoncode;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

        public Integer getTcustpeoplejobPK() {
    return tcustpeoplejobPK;
    }

        public void setTcustpeoplejobPK(Integer tcustpeoplejobPK) {
    this.tcustpeoplejobPK = tcustpeoplejobPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public java.util.Date getEntrydate() {
    return entrydate;
    }

        public void setEntrydate(java.util.Date entrydate) {
    this.entrydate = entrydate;
    }

        public java.util.Date getDeparturedate() {
    return departuredate;
    }

        public void setDeparturedate(java.util.Date departuredate) {
    this.departuredate = departuredate;
    }

        public String getEmployername() {
    return employername;
    }

        public void setEmployername(String employername) {
    this.employername = employername;
    }

        public String getIsowner() {
    return isowner;
    }

        public void setIsowner(String isowner) {
    this.isowner = isowner;
    }

        public Short getAddress() {
    return address;
    }

        public void setAddress(Short address) {
    this.address = address;
    }

        public String getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(String ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public String getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(String modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getEmployerpersoncode() {
    return employerpersoncode;
    }

        public void setEmployerpersoncode(Integer employerpersoncode) {
    this.employerpersoncode = employerpersoncode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

}